body {
    margin: 0;
    background-color: black;
}

.promobonus-section {
    width: 100%;
    height: auto;
    max-width: 1900px;
    margin: 0;
}

.promobonus-container {
    width: 100%;
    max-width: 1200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Clear floats after the columns */
.row-promobonus:after {
    content: "";
    display: table;
    clear: both;
}

.column-promobonus {
    float: left;
    width: 100%;
    padding: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -20px;
}

/******************************/
.jumbotron {
    width: 100%;
    max-width: 1200px;
    height: 100%;
    background-color: #202020;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    padding-top: -20px;
}

.column-promobonus-table {
    width: 100%;
    max-width: 1000px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    margin-top: -40px;
    margin-bottom: -40px;
}

/* Service Navbar */
#service-bar {
    width: 100%;
    clear: left;
}

/* Change background color of buttons on hover */
.service-bar button:hover {
    background-color: #afa43f;
}

/* Create an active/current tablink class */
.service-bar button.active {
    background-color: #afa43f;
}

.bar-item {
    background-color: #EFDF4E;
    float: left;
    height: 100%;
    color: black;
    font-weight: bold;
    font-size: 17px;
    text-align: center;
    cursor: pointer;
    padding: 5px 20px 5px 20px;
    border: 1px solid black;
    transition: 0.3s;
    text-decoration: none;
    margin-bottom: 10px;
}

.promo-btn {
    border-radius: 4px 0px 0px 4px;
}

.bonus-btn {
    border-radius: 0px 4px 4px 0px;
}

.span-service-icon {
    float: left;
    margin-bottom: 10px;
}

.promotion-icon {
    width: 100%;
    max-width: 200px;
}

/* Promotions */
.promoinbox {
    border-collapse: collapse;
    color: black;
    font-size: 16px;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.promoinbox td {
    padding: 8px;
}

.promoinbox tr {
    padding: 8px;
}

.promoinbox tr:nth-child(even) {
    background-color: #eae9e9;
}

.promoinbox tr:nth-child(odd) {
    background-color: #fffdf9;
}

.promoinbox th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #EFDF4E;
    color: black;
    padding: 8px;
    font-weight: bold;
}

.note {
    cursor: pointer;
}

#promoinbox tr:hover {
    color: #efdf4e;
    font-weight: bold;
    background-color: #5a5a5a;
}

/* Pagination */
.colpagination {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.pagination {
    display: inline-block;
    background-color: white;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    font-size: 12px;
}

.pagination a.active {
    background-color: #EFDF4E;
    color: black;
    border: 1px solid white;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}

/* Sample Promo */
.note-let-table {
    border-collapse: collapse;
    width: 100%;
    max-width: 1000px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    color: black;
}

.note-let-table th {
    font-size: 20px;
    text-align: center;
    background-color: #EFDF4E;
    color: black;
    font-weight: bold;
    padding: 5px;
}

.note-let-table td {
    padding: 15px;
    text-align: justify;
    text-justify: inter-word;
    background: white;
}

.note-let-table tr {
    border: 2px solid #ddd;
}

.promodate {
    text-align: right;
    font-size: 20px;
}

.back {
    float: right;
    background-color: #5a5a5a;
    cursor: pointer;
    width: 100%;
    max-width: 100px;
    height: 100%;
    padding: 5px;
    border-radius: 3px;
    border: none;
    color: white;
    text-align: center;
}

.promo-content {
    font-size: 20px;
    font-weight: normal;
}

.promo-img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

/* Bonus */
.precautions {
    color: white;
    font-size: 16px;
    font-weight: bold;
}

.bonus-table {
    border-collapse: collapse;
    color: white;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.bonus-table td,
.bonus-table th {
    border: 1px solid gray;
    text-align: left;
    padding: 8px;
    padding-left: 10px;
}

.bonus-table tr {
    background-color: black;
}

.bonus-td-width {
    width: 130px;
}

.bonuslist {
    color: white;
    font-size: 14px;
}

.bonus-a {
    color: white;
    font-size: 16px;
}

.dropdown_bonus {
    width: 100%;
    max-width: 420px;
    height: 100%;
    border: none;
    border-radius: 2px;
    padding: 3px;
}

.bonus-b {
    color: white;
    font-size: 16px;
}

.dropdown_bonus_sites {
    width: 100%;
    max-width: 420px;
    height: 100%;
    border: none;
    border-radius: 2px;
    padding: 3px;
}

.mess-box {
    color: white;
    font-size: 16px;
}

.input-mess {
    width: 100%;
    max-width: 420px;
    height: 100%;
    border: none;
    border-radius: 2px;
    padding: 3px;
}

/**************************************/
.btn-bonus {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.bonus-submit {
    width: 100%;
    max-width: 100px;
    height: 100%;
    padding: 5px;
    background-color: red;
    color: white;
    font-weight: bold;
    border: none;
    border-radius: 3px;
}

.cancel {
    width: 100%;
    max-width: 100px;
    height: 100%;
    padding: 5px;
    background-color: gray;
    color: white;
    font-weight: bold;
    border: none;
    border-radius: 3px;
}